@font-face {
  font-family: Medieval;
  src: url('MedievalSharp/MedievalSharp-Regular.ttf')  format('truetype');
}

#fondprincipal {
  color: black;
  background-size:cover;
  background-position: center;
  font-family: Medieval, sans-serif;
  font-size: 22px;
  background:url(images/fond-papier.jpg) fixed no-repeat;
  background-color:white;
}

#enveloppe {
  width: 912px;
  height: 698px;
  background-image: url('images/enveloppe.png');
  background-size: 912px 698px;
  background-repeat: no-repeat;
}

#bandeau {
    background-color: rgba(0, 0, 0, 0.1);
    border: none;
    width: 96%;
}

#panier {
    position: fixed;
    top: 5px;
    right: 11%;
    width: 20%;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    z-index: 4;
}

.mask_bat{
    position: absolute;
    width: 120px;
    background-color: grey;
    z-index: 99;
}


#articles {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 20px;
}

#categories {
    color: black;
    background-image:linear-gradient(white, grey);
    border-radius: 0px;
    text-decoration : none;
    list-style-type: none;
    border: none;
}

#categories :hover {
    color: green;
}

#Vgauche {
    top: 0px;
    position: fixed;
    left: 0%;
    z-index: 2;
    min-width: 50%;
    height: 100%;
    color : white;
    background-color: #610d20;/*bordeaux validé par ma chérie*/
    background-size: contain;
    text-align: right;
    font-size: 80px;
}
#Vdroit {
    top: 0px;
    position: fixed;
    left: 50%;
    margin: right-side;
    z-index: 2;
    height: 100%;
    min-width: 50%;
    color : white;
    background-color: #610d20;/*bordeaux*/
    background-size: contain;
    text-align: left;
    font-size: 80px;
}
#Vdroit {
    -webkit-transition: all .9s ease-in;
    transition: all .9s ease-in;
}
#Vgauche {
    -webkit-transition: all .9s ease-in;
    transition: all .9s ease-in;
}

.mask_element {
    top: 20%;
    z-index: 30;
    left: 20%;
    width: 120px;
    position:fixed;
    background-color: rgba(250, 250, 250, 0.5);
    font-size: 14px;
}



.jauge {
    height:2px;
    border-top:8px dotted;
    position: relative;
    font-size: 9px;
}

.minijauge {
    height:2px;
    border-top:4px dotted;
    position: relative;
    font-size: 4px;
}

.barre {
    position:absolute;
    z-index: 3;
    height:2px;
    border-top:1px dashed yellow;
}

.barreV {
    position:absolute;
    z-index: 3;
    width: 2px;
    border-left:1px dashed yellow;
}


#footer {
    clear: both;
    position: fixed;
    bottom: 0px;
    margin-left: 5%;
    z-index: 30;
    width: 90%;
    height: 20%;
    background-color: rgba(250, 250, 250, 0.5);
    border-radius: 20px;
    text-align: left;
    font-size: 12px;
    color: black;
}

#appelfooter {
    position: fixed;
    top: 90%;
    margin-left: 45%;
    z-index: 30;
    width: 10%;
    height: 20%;
    background-color: rgba(250, 250, 250, 0.5);
    border-radius: 40px;
    text-align: center;
    color: black;
    font-size: 20px;
}


#footer {
    -webkit-transition: all .9s ease-in;
    transition: all .9s ease-in;
}

#appelfooter {
    -webkit-transition: all .9s ease-in;
    transition: all .9s ease-in;
}


#fondsemi {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    font-size: 12px;
    color: white;
}


fieldset {
    color : black;
    border: 2px solid black;
}

#gris {
    margin-top: 0%;
    width: 300px;
    z-index: 30;
    background-color: black;
    font-size: 12px;
    border: none;
    box-shadow:	none;
    border-radius: 20px;
    color: white;
}



table {
    position : center;
    text-align: center;
}

#resultat {
    color: black;
    text-align: left;
    border: 1px solid black;
    background-color: white;
    font-size: 12px;
}
#resultat td {
    border: 1px solid black;
}

#resultat img {
    max-height : 150px ;
    max-width : 150px ;
}

li {
list-style-type: none;
}

#vert {
    color: white;
    text-decoration : none;
    list-style-type: none;
}
#vert :hover {
    color: green;
}
#vert :visited {
    color: white;
    list-style-type: none;
}


.pic img
{
    max-width: 300px;
    max-height: 300px;
    -webkit-transition: all .6s ease-in; /* element qui subit la transition, temps de la transition et function de la transition*/
    -moz-transition: all .6s ease-in;
    -o-transition: all .6s ease-in;
    transition: all .6s ease-in;
}
.pic img:hover
{
    -webkit-transform: scale(1.5); /*multiplication de la taille de départ x 4*/
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transform-origin: center center; /*origine de l'animation*/
    -moz-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
}


#ecran {
    width: 900px;
    margin-left: 310px;
}

#cotegauche {
    width: 300px;
    height: auto;
    margin-left: 0px;
    position: relative;
    display: block;
    float: left;

}


.calendar
{
    background-color:#f7f6f3;
    position:absolute;
    font-family:Arial, Helvetica, sans-serif;
    /*font-size:12px;*/
    border:1px solid grey;
    -moz-opacity:0;
    filter:alpha(opacity=0);
    width:300px;
    color: black;

}

.calendar a
{
    text-decoration:none;
    color:#ffffff;
    font-weight:bold;
}

.ListeDate
{
    background-color:#FFFFFF;
}

#Contenant_Calendar
{
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
}

#Contenant_Calendar span
{
    float:left;
    display:block;
    width:30px;
    height:25px;
    line-height:30px;
    text-align:center;
}

.DayDate:hover
{
    background-color:#8CD1EC;
    cursor:pointer;
}

#curentDateString
{
    width:100%;
    text-align:center;
}

.titleMonth
{
    width:100%;
    background-color:#552f00;
    color:#FFFFFF;
    text-align:center;
    border-bottom:1px solid #666;
    margin:0px;
    padding:0px;
    padding-bottom:2px;
    margin-top:0px;
    margin-bottom:0px;
    font-weight:bold;
}

.separator
{
    float:left;
    display:block;
    width:25px;
}

.currentDay
{
    font-weight:bold;
    background-color:#FFB0B0;
}

input, textarea {
  font-family: Medieval, sans-serif;
  font-size: 22px;
  border: 1px solid white;
  background-color: #552f00;;
  border-radius:5px;
  color: white;
  height: 26px;
}

select {
  border: 1px solid white;
  background-color: #552f00;
  border-radius:5px;
  color: white;
  height: 26px;
}

input[type="submit"] {
  border: 0px solid white;
  background-color:white;
  color: #552f00;/*maron*/
  cursor: pointer;
  height: 26px;
}
